.breadcrumb {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  font-size: 1.2rem;
  padding: 0.5rem 0;
}

.breadcrumb li {
  display: inline;
}

.breadcrumb li:not(.breadcrumb--blank):after {
  content: '›';
  margin: 0 10px;
  font-weight: bold;
}

.breadcrumb [aria-current='page'] {
  font-weight: bold;
}
